<_templates Include="trucks" />
<TruckWheel
	Friction="Offroad"
	Mass="200"
	Mesh="wheels/koleso_pricep_krone"
	Radius="0.55"
	Softness="Stiff"
	Width="0.29"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>
